---
Bug-Database: https://github.com/Porchetta-Industries/CrackMapExec/issues
Bug-Submit: https://github.com/Porchetta-Industries/CrackMapExec/issues/new
Repository: https://github.com/Porchetta-Industries/CrackMapExec.git
Repository-Browse: https://github.com/Porchetta-Industries/CrackMapExec
